LogiVert en uw hostingprovider

22-2-2019

De werking van uw LogiVert webshop is sterk afhankelijk van uw hosting. Wijzigingen aan uw hostingserver door uw provider kunnen negatieve gevolgen hebben voor uw webshop en hebben dus ook direct gevolgen voor uw bedrijfsvoering en dienstverlening naar uw klanten.
Door de beperkte kennis van het LogiVert pakket bij hostingproviders, de ontbrekende wil om rekening te houden met de technische vereisten en snelle ontwikkelingen op het gebied van o.a. PHP zien we dat steeds meer klanten problemen ondervinden bij hun hostingprovider.
Voor optimaal gebruik van LogiVert en uw webshop is het van belang dat de hosting hierop is afgestemd. Met LogiVert hosting bent u hiervan verzekerd.

Nieuwe ontwikkelingen aan de hosting en LogiVert worden vooraf uitgebreid getest zodat u niet voor verassingen komt te staan bij een update van één van beide. En uiteindelijk is dat waar het om draait voor de continuïteit van uw bedrijf.
LogiVert hosting maakt gebruik van de laatste PHP versies. Mocht u nog van een classic webshop, van LogiVert, gebruik maken dan bieden wij tot eind dit jaar de mogelijkheid om van PHP 5.6 gebruik te maken. Dit zodat u in alle rust uw webshop kunt updaten naar Equinoxe, dé moderne online engine voor LogiVert.
Verder heeft u een vast aanspreekpunt voor zowel LogiVert en hosting, wat er voor zorgt dat de lijnen kort zijn en er snel geschakeld kan worden bij uw vragen.

Wilt u meer informatie over LogiVert hosting neem dan contact met ons op via het onderstaande formulier.